# Tcl package index file, version 1.0
#
# Package index for Tclx 8.3.
#
if {[catch {package require Tcl 8.3}]} {
    return
}
package ifneeded Tclx 8.3 \
	[list load [file join $dir .. .. bin tclx83.dll] Tclx]
